Subject: Trainer Candidate - Gaurav Gauba
From: Gaurav Gauba <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Feb 2021 12:43:36 -0500

| | Tech Support Test

Name | Gaurav Gauba
E-mail | [email-masked]
Phone Number | (+91) 9602725744
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zend Talent Development | Assistant Manager – Client Services | 31/05/2020 | 56000
Previous Employer 1 | Astegic Infosoft Pvt. Ltd. | Sr. Technical Support Executive | 31/10/2018 |
Previous Employer 2 | Prometric Testing | Global Test Center Support (GTCS) Analyst | 31/12/2012 |

If Selected, how much time do you need to join? | Immediatly
Please briefly describe your work experience specifically in training? | I was responsible to onboard new clients for our recruitment software (SourceChain CRM) within my latest/last organization (ZTD). Along with onboarding new clients, I was also responsible to train new hiring/associates within Customer/ Technical Support Team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Within my latest/last organization (ZTD), I have interacted with a new client where I was suppose to provide information as initial training to a person who is non-tech and senior in age (55+). I tried my best to provide complete information in a layman language, so he understands the software completely and finally he became our client  (ChapmanBlack).

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

- First Response Time (FRT) which should be less as possible which makes a great customer service.

- Regular Follow-up along with Regular updates related to product makes customer service great.

- Providing accurate and correct information and solution to the concern in as much as less time makes the customer service great. (TAT)

What according to you makes you a good candidate for this position?

My profile includes leading customer/technical support team, customer/technical support to end user along with getting requirements from the client and documentation.

So, this consists of coordinating with different team members from different background like from Business Analyst to Development to QA team and once the product is designed then providing assistance to end users (consultants) with the help of my L1/L2 team members. I was also responsible for documentation/KB (Knowledge Base) for same product.

Throughout my career, I have worked with different domain companies i.e. SaaS/product based, Cloud Applications, Mobile Applications (iOS and Android).

Therefore, as being multi-tasking, team-player and working experience of different domains, I believe I can be a good fit for same role.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |